Buffer overflow in SmartDesk ... CVE-1999-0928 CNNVD-199905-042

5.0 AV AC AU C I A
发布: 1999-05-23
修订: 2019-09-10

SmartDesk WebSuite中存在缓冲区溢出漏洞。远程攻击者借助长URL导致拒绝服务。

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息